PHP Manualen
forrige |  | næste

# px_timestamp2string

(PECL)

px_timestamp2string -- Converts the timestamp into a string.

## Beskrivelse

string px_timestamp2string ( resource pxdoc, float value, string format )

Advarsel
Denne funktion er på nuværende tidspunkt ikke dokumenteret; kun dens argumenter er til rådighed.

## Parameterliste

pxdoc

value

format

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

forrige | hjem | næste
px_set_value | op | Parsekit Functions